[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#362968: kdeadmin-kfile-plugins: kfile_deb not used by default

Package: kdeadmin-kfile-plugins
Version: 4:3.5.2-1
Severity: important
Tags: upstream

kfile_deb is not used by default since the kfile_deb.desktop uses
x-debian-package while kfile reports .deb-s as x-deb. This makes the
part of this package that should be the most useful on Debian broken by
default, so I'm marking important. I have opened #125692 to request a
fix from upstream.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=fr_CA.UTF-8, LC_CTYPE=fr_CA.UTF-8 (charmap=UTF-8)

Versions of packages kdeadmin-kfile-plugins depends on:
ii  kdelibs4c2a                   4:3.5.2-2  core libraries for all KDE applica
ii  libc6                         2.3.6-3    GNU C Library: Shared libraries an
ii  libgcc1                       1:4.1.0-1  GCC support library
ii  libstdc++6                    4.1.0-1    The GNU Standard C++ Library v3

kdeadmin-kfile-plugins recommends no packages.

-- no debconf information

Reply to: